<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tag_flickr', language 'cs', version '2.9'.
 *
 * @package     block_tag_flickr
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configtitle'] = 'Název';
$string['date-posted-asc'] = 'Datum zveřejnění (vzestupně)';
$string['date-posted-desc'] = 'Datum zveřejnění (sestupně)';
$string['date-taken-asc'] = 'Datum pořízení (vzestupně)';
$string['date-taken-desc'] = 'Datum pořízení (sestupně)';
$string['defaulttile'] = 'Flickr album';
$string['getfromphotoset'] = 'Získat fotografie ze sady (photoset) s číslem ID';
$string['includerelatedtags'] = 'Zahrnout v dotazu související štítky (tags)';
$string['interestingness-asc'] = 'Míra zajímavosti (vzestupně)';
$string['interestingness-desc'] = 'Míra zajímavosti (sestupně)';
$string['numberofphotos'] = 'Počet forotgrafií';
$string['pluginname'] = 'Flickr';
$string['relevance'] = 'Relevance';
$string['sortby'] = 'Třídit podle';
$string['tag_flickr:addinstance'] = 'Přidat nový blok flickr';
